/* banner */
.banner{width: 100%;height:auto;overflow: hidden;}
.banner .odcontent{width: 94%;max-width: 1800px;}
.banner .swiper-container{width: 100%;height: 100%;}
.banner .swiper-container img{width: 100%;height:100%;}
.banner .list{width:100%;height: 100%;}
.banner .pcpt{display: block;}
.banner .mbpt{display: none;}
/* .banner .swiper-button-prev{background:rgba(0,0,0,0.47) url('../images/arrow-left-light.png') no-repeat center;left: calc((100% - 1500px)/2);width: 73px;height: 73px;border-radius: 50%;}
.banner .swiper-button-next{background:rgba(0,0,0,0.47) url('../images/arrow-right-light.png') no-repeat center;right: calc((100% - 1500px)/2);width: 73px;height: 73px;border-radius: 50%;} */
.banner .slide_btn{position: absolute;top: 50%;left: 0;width: 100%;transform: translateY(-50%);z-index: 2;}
.banner .slide_btn .swiper-button-disabled{opacity: 0.57;}
.banner #banner_prev,.banner #banner_next{width: 30px;height: 40px;z-index: 3;cursor: pointer;background: #fff;border-radius: 50%;}
.banner #banner_prev{float: left;background: url(../images/icon_bprev.png)no-repeat;background-position:left center;}
.banner #banner_next{float: right;background: url(../images/icon_bnext.png)no-repeat;background-position:right center ;}

/* .banner #banner_prev:hover:before{opacity: 0;}
.banner #banner_next:hover:before{opacity: 0;} */
.banner .swiper-pagination{left:50%;width: 90%;max-width: 1724px;height: auto;bottom: 5%;transform: translateX(-50%);text-align: center;}
.banner .swiper-pagination span{width: 10px;height: 10px;background: transparent;padding: 0;border: solid 2px #fff;opacity: 1;border-radius: 50%;vertical-align: middle;background: #fff;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{position: relative;width: 28px;background: #e67817;border-color:transparent;border-color: #e67817;border-radius: 10px;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 3px;}
.banner .swiper-pagination-bullet{border-radius: 16px;}
/* .banner .swiper-pagination span{width: 16px;height: 16px;margin: 0 8px;border: 3px solid #fff;} */
.banner .vdo_wrap .vedio_itdc{padding: 0 2.3%;width: auto;top: 69%;left: 50%;transform: translateX(-50%);color: #fff;font-size: 20px;background: #07C26b;border-radius: 30px;}
 .banner .vdo_wrap .vedio_itdc p{display: inline-block;margin-right: 25px;padding: 8% 0;vertical-align: middle;}
 .banner .vdo_wrap .vedio_itdc i.more{display: inline-block;width: 30px;height: 24px;vertical-align: middle;background:url(../images/i_vdo.png)no-repeat center}
.banner .swiper-container .hide{
  opacity:0;
}
.banner .swiper-button-next,.banner .swiper-button-prev{
  transition:opacity .5s;
}
@media only screen and (max-width:1420px){
	.banner #banner_prev, .banner #banner_next{width: 50px;height: 50px;}
}
@media only screen and (max-width:768px){
	.banner .swiper-pagination span{width: 12px;height: 12px;}
}
@media only screen and (max-width:750px){
	.banner .pcpt{display: none;}
	.banner .mbpt{display: block;}
	.banner .swiper-pagination span{width: 10px;height: 10px;}
}
@media only screen and (max-width:480px){
	.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 6px;width: 10px;height: 10px;}
}

.banner .list .list_wrap{overflow: hidden;}
.banner .list .list_wrap img{transform: scale(1.05);}
.banner .list .list_wrap.before img{transition:all 2s linear 0s;}
.banner .list .list_wrap.after img{transform: scale(1);}
.banner .list01{position: relative;}
.banner .list01 .text{position: absolute;left: 7.5%;top: 27%;color: #fff;z-index: 3;transform: translateY(-50%);transform: translateY(-20%);opacity: 0;transition: all 0.3s linear;}
/* .banner .list01 .text b{font-size: 64px;display: inline-block;transition: all 0.3s linear;} */
/* .banner .list01 .text .con{margin-top: 2%;} */
.banner .list01 .text .con strong{display: inline-block;font-size: 50px;transition: all 0.3s linear;}
.banner .list01 .text .con p.slogan{display: inline-block;margin-top: 3%;font-size: 20px;border-radius: 30px;transition: all 0.3s linear;font-family: arial;text-transform: uppercase;}
.banner .list01 .after ~ .text{transform: translateY(-50%);opacity: 1;}
@media only screen and (max-width:1300px){
	/* .banner .list01 .text b{font-size: 50px;} */
	.banner .list01 .text .con strong{font-size: 42px;}
}
@media only screen and (max-width:1000px){
	/* .banner .list01 .text b{font-size: 36px;} */
	.banner .list01 .text .con strong{font-size: 26px;}
	.banner .list01 .text .con p.slogan{font-size: 18px;}
}
@media only screen and (max-width:768px){
	/* .banner .list01 .text b{font-size: 30px;} */
	.banner .list01 .text .con strong{font-size: 20px;}
	.banner .list01 .text .con p.slogan{font-size: 16px;}
}

.idx_title{text-align: center;}
.idx_title .tit{font-size: 36px;font-family: arial;text-transform: uppercase;letter-spacing: 1px;}
.idx_title .slogan{margin-top: 10px;font-size: 18px;color: #575757;}
@media only screen and (max-width:1200px){
	.idx_title .tit{font-size: 30px;}
}
@media only screen and (max-width:768px){
	.idx_title .tit{font-size: 22px;}
	.idx_title .slogan{font-size: 16px;}
}
@media only screen and (max-width:480px){
	.idx_title .tit{font-size: 18px;}
	.idx_title .slogan{font-size: 14px;}
}


/* home_partner */
.home_partner{padding: 54px 0 66px;background: url(../images/partner_bg.jpg)no-repeat center/cover;overflow: hidden;}
.home_partner .layout{margin-top: 3%;}
.home_partner .lf_part{width: 30%;}
.home_partner .lf_part ul li{width: 50%;border: 1px solid #dbdbdb;box-sizing: border-box;}
.home_partner .lf_part ul li:nth-child(odd){border-right: 0;border-bottom: 0;}
.home_partner .lf_part ul li:nth-child(even){border-bottom: 0;}
.home_partner .lf_part ul li:nth-last-child(-n+2){border-bottom: 1px solid #dbdbdb;}
.home_partner .lf_part ul li .img{position: relative;padding-bottom: 57%;width: 100%;height: 0;overflow: hidden;}
.home_partner .lf_part ul li .img img{position: absolute;left: 50%;top: 50%;width: auto;max-width: initial;max-height: 100%;transform: translate(-50%,-50%);transition: all .2s linear;}
.home_partner .lf_part ul li:hover .img img{transform: translate(-50%,-55%);}
.home_partner .rt_part{width: 70%;}
.home_partner .rt_part .text_part{position: absolute;left: 5.6%;bottom: 7%;}
.home_partner .rt_part .text_part .item .hd{font-size: 18px;font-weight: bold;color: #cd1716;}
.home_partner .rt_part .text_part .item p{font-size: 18px;color: #000;}
.home_partner .rt_part .text_part .item:nth-child(1){margin-bottom: 17%;}
@media only screen and (max-width:768px){
	.home_partner{padding: 40px 0;}
	.home_partner .layout{margin-top: 26px;}
	.home_partner .rt_part .text_part .item .hd{font-size: 16px;}
	.home_partner .rt_part .text_part .item p{font-size: 14px;}
}
@media only screen and (max-width:680px){
	.home_partner .lf_part{width: 100%;}
	.home_partner .lf_part ul li{width: 33.3%;}
	.home_partner .rt_part{width: 100%;}
	.home_partner .lf_part ul li{border-right: 0;border-bottom: 0;}
	/* .home_partner .lf_part ul li:nth-child(odd){border-right: 1px solid #dbdbdb;border-bottom: 1px solid #dbdbdb;} */
	/* .home_partner .lf_part ul li:nth-child(even){border-bottom: 1px solid #dbdbdb;} */
	.home_partner .lf_part ul li:nth-child(3n){border-right: 1px solid #dbdbdb;}
	.home_partner .lf_part ul li:nth-last-child(-n+1){display: none;}
	.home_partner .lf_part ul li:nth-last-child(-n+4){border-bottom: 1px solid #dbdbdb;}
}
@media only screen and (max-width:480px){
	.home_partner{padding: 30px 0;}
}

/* home_product */
.home_product{padding: 9% 0 4.5%;overflow: hidden;}
.home_product .pro_tit{float: left;width: 343px;}
.home_product .pro_tit .idx_title{text-align: left;}
.home_product .pro_tit .more_box{display: flex;flex-wrap: nowrap;justify-content: center;align-items: center;color: #e67817;margin-top: 8%;font-size: 16px;max-width: 194px;padding: 5% 2%;box-sizing: border-box;border: 2px solid #e67817;}
.home_product .pro_tit .more_box span{display: inline-block;}
.home_product .pro_tit .more_box i{display: inline-block;margin-left: 10px;width: 20px;height: 9px;background: url(../images/icon_02.png)no-repeat center;}
.home_product .pro_content{float: left;width: 100%;}
.home_product .pro_content .item{float: left;margin-left: 0.8%;margin-bottom: 12px;position: relative;color: #fff;}
.home_product .pro_content .item:nth-child(1){width: 31.2%;margin-top: 11%;margin-left: 0;}
.home_product .pro_content .item:nth-child(2){width: 42.2%;}
.home_product .pro_content .item:nth-child(3){float: right;width: 25%;}
.home_product .pro_content .item:nth-child(4){margin-left: 13.4%;width: 30%;}
.home_product .pro_content .item:nth-child(5){width: 30%;}
.home_product .pro_content .item .img{position: relative;width: 100%;height: 0;overflow: hidden;}
.home_product .pro_content .item .img img{position: absolute;left: 50%;top: 50%;width: auto;max-width: initial;max-height: 100%;transform: translate(-50%,-50%);transition: all .3s ease;}
.home_product .pro_content .item:hover .img img{transform: translate(-50%,-50%) scale(1.1);}
.home_product .pro_content .item:nth-child(1) .img{padding-bottom: 56%;}
.home_product .pro_content .item:nth-child(2) .img{padding-bottom: 67%;}
.home_product .pro_content .item:nth-child(3) .img{padding-bottom: 144%;}
.home_product .pro_content .item:nth-child(4) .img{padding-bottom: 66%;}
.home_product .pro_content .item:nth-child(5) .img{padding-bottom: 66%;}
.home_product .pro_content .item .mask{position: absolute;width: 100%;height: 100%;left: 0;top: 0;transition: all 0.5s ease;}

.home_product .pro_content .item .mask::before,.home_product .pro_content .item .mask::after{box-sizing: border-box;content: '';position: absolute;top: 18px;left: 18px;bottom: 18px;right: 18px;-webkit-transform-origin: center;-ms-transform-origin: center;transform-origin: center;box-sizing: border-box;}
.home_product .pro_content .item .mask::before{border-top: 8px solid rgba(255,255,255,0.9);border-bottom: 8px solid rgba(255,255,255,0.9);transform: scale3d(0,1,1);}
.home_product .pro_content .item .mask::after{border-left: 8px solid rgba(255,255,255,0.9);border-right: 8px solid rgba(255,255,255,0.9);transform: scale3d(1,0,1);}
.home_product .pro_content .item .tit_box{position: absolute;left: 20px;bottom: 20px;transition:all 0.5s;}
.home_product .pro_content .item .tit_box h4{font-size: 16px;}
.home_product .pro_content .item .tit_box h3{font-size: 18px;}
.home_product .pro_content .item .des{width: 55%;position: absolute;left: 50px;bottom: 32px;transition: all .5s;opacity: 0;font-size: 16px;line-height: 1.75;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
.home_product .pro_content .pro_txt{float: left;padding: 3% 0 0 3%;width: 25%;box-sizing: border-box;font-size: 16px;color: #666;line-height: 26px;}
.home_product .pro_content .pro_txt span{color: #e67817;}
.home_product .pro_content .item .tubiao{position: absolute;right: 56px;bottom: 50px;width: 30px;height: 30px;background: url(../images/icon_addto.png)no-repeat center;opacity: 0;transition: all .5s linear;}
@media only screen and (min-width:1100px){
	.home_product .pro_content .item:hover .mask{background: rgba(0,0,0,0.4);}
	.home_product .pro_content .item:hover .tit_box{left: 50px;bottom: auto;top: 50px;}
	.home_product .pro_content .item:hover .des{opacity: 1;}
	.home_product .pro_content .item:hover .mask::before,.home_product .pro_content .item:hover .mask::after{transform: scale3d(1,1,1);transition: transform 0.5s;}
	.home_product .pro_content .item:hover .tubiao{opacity: 1;}
}
@media only screen and (max-width:768px){
	.home_product{padding: 40px 0;}
	.home_product .pro_tit{width: 100%;}
	.home_product .pro_tit .idx_title{float: left;}
	.home_product .pro_tit .more_box{float: right;margin-top: 2%;padding: 10px 2%;max-width: 150px;font-size: 14px;}
	.home_product .pro_tit .more_box span:nth-child(1){display: none;}
	.home_product .pro_tit .more_box i{margin-left: 0;}
	.home_product .pro_content{margin-top: 26px;}
	.home_product .pro_content .pro_txt{width: 100%;}
	.home_product .pro_content .item .tit_box{left: 10px;bottom: 10px;}
	.home_product .pro_content .item .tit_box h4{font-size: 14px;}
	.home_product .pro_content .item .tit_box h3{font-size: 16px;}
}
@media only screen and (max-width:680px){
	.home_product .pro_content .item{margin-bottom: 6px;}
	.home_product .pro_content .item:nth-child(1){margin-top: 5%;width: 50%;}
	.home_product .pro_content .item:nth-child(2){width: 49.2%;}
	.home_product .pro_content .item:nth-child(4){margin-left: 0;width: 60.8%}
	.home_product .pro_content .item:nth-child(5){margin-left: 0;width: 60.8%;}
	.home_product .pro_content .item:nth-child(3){width: 38.4%;}
	.home_product .pro_content .pro_txt{padding: 3% 0 0;}
}
@media only screen and (max-width:480px){
	.home_product{padding: 30px 0;}
	.home_product .pro_content .item .tit_box h4{display: none;}
	.home_product .pro_content .item .tit_box h3{font-size: 15px;}
	.home_product .pro_content .pro_txt{font-size: 14px;line-height: 24px;}
}

/* home_advantage */
.home_advantage{position: relative;padding: 38px 0;box-sizing: border-box;min-height: 570px;background: url(../images/ys_bg.jpg)no-repeat center/cover;color: #fff;overflow: hidden;}
.home_advantage .idx_title{color: #fff;}
.home_advantage ul{margin: 35px auto 0;max-width: 1050px;}
.home_advantage ul li{text-align: center;width: 20%;border-right: 1px solid rgba(255,255,255,0.5);box-sizing: border-box;}
.home_advantage ul li:nth-last-child(1){border-right: 0;}
.home_advantage ul li span{display: inline-block;vertical-align: text-bottom;font-size: 22px;}
.home_advantage ul li p{font-size: 16px;}
.home_advantage .ys_box{position: absolute;left: 50%;bottom: 12%;transform: translateX(-50%);width: 90%;max-width: 1400px;justify-content: space-around;}
.home_advantage .ys_box .item{max-width: 381px;}
.home_advantage .ys_box .item i{display: block;width: 71px;}
.home_advantage .ys_box .item .text_part{display: block;width: calc(95% - 71px);width: -webkit-calc(95% - 71px);}
.home_advantage .ys_box .item .text_part .hd{font-size: 22px;}
.home_advantage .ys_box .item .text_part .con{margin-top: 5px;font-size: 16px;line-height: 24px;}
@media only screen and (max-width:1200px){
	.home_advantage .ys_box{justify-content: space-between;}
	.home_advantage .ys_box .item{width: 32%;}
	.home_advantage .ys_box .item .text_part .hd{font-size: 18px;}
}
@media only screen and (max-width:768px){
	.home_advantage .ys_box .item i{width: 55px;}
	.home_advantage .ys_box .item .text_part{width: calc(95% - 55px);width: -webkit-calc(95% - 55px);}
	.home_advantage ul li span{font-size: 18px;}
	.home_advantage .ys_box .item .text_part .hd{font-size: 16px;}
	.home_advantage .ys_box .item .text_part .con{font-size: 14px;}
}
@media only screen and (max-width:480px){
	.home_advantage{padding: 30px 0;}
	.home_advantage ul{margin-top: 26px;}
	.home_advantage ul:after{content: "";width: 33.3%;}
	.home_advantage ul li{margin-bottom: 20px;width: 33.3%;}
	.home_advantage ul li p{font-size: 14px;}
	.home_advantage .ys_box .item{width: 100%;margin-bottom: 20px;}
	.home_advantage .ys_box .item:nth-last-child(1){margin-bottom: 0;}
}

.home_case{padding: 3.5% 0 5%;overflow: hidden;}
.home_case .big_top {margin-top: 3%;}
.home_case .big_top .item{position: relative;width: 49.4%;}
.home_case .big_top .item .img{position: relative;padding-bottom:64%;width: 100%;height: 0;overflow: hidden;}
.home_case .big_top .item .img img{position: absolute;left: 50%;top: 50%;width: 100%;transform: translate(-50%,-50%);transition: all .3s linear;}
.home_case .big_top .item:hover .img img{transform: translate(-50%,-50%) scale(1.1);}
.home_case .big_top .item .txt{position: absolute;padding: 2% 3.5%;right: 0;bottom: 4%;width: 94%;max-width: 353px;box-sizing: border-box;color: #fff;background: rgba(0,0,0,0.8);font-size: 20px;}
.home_case .big_top .item .txt span{display: inline-block;font-size: 30px;line-height: 10px;margin-right: 10px;}
.home_case .big_top .item .txt p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.home_case .small_bottom {margin-top: 20px;}
.home_case .small_bottom .flx_w{justify-content: flex-start;}
.home_case .small_bottom .item{position: relative;margin-right: 1.06%;width: 24.2%;}
.home_case .small_bottom .item:nth-last-child(1){margin-right: 0;}
.home_case .small_bottom .item .img{position: relative;padding-bottom:64%;width: 100%;height: 0;overflow: hidden;}
.home_case .small_bottom .item .img img{position: absolute;left: 50%;top: 50%;width: 100%;transform: translate(-50%,-50%);transition: all .3s linear;}
.home_case .small_bottom .item:hover .img img{transform: translate(-50%,-50%) scale(1.1);}
.home_case .small_bottom .item .txt{position: absolute;padding: 2% 3.5%;right: 0;bottom: 4%;width: 94%;max-width: 353px;box-sizing: border-box;color: #fff;background: rgba(0,0,0,0.8);font-size: 20px;}
.home_case .small_bottom .item .txt span{display: inline-block;font-size: 30px;line-height: 10px;margin-right: 10px;}
.home_case .small_bottom .item .txt p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
@media only screen and (max-width:1200px){
	.home_case .big_top .item .txt{max-width: initial;font-size: 16px;}
	.home_case .small_bottom .item .txt{max-width: initial;font-size: 16px;}
}
@media only screen and (max-width:768px){
	.home_case{padding: 40px 0;}
	.home_case .big_top{margin-top: 26px;}
	.home_case .small_bottom{margin-top: 10px;}
	.home_case .small_bottom .flx_w{justify-content: space-between;}
	.home_case .small_bottom .item{margin-bottom: 10px;margin-right: 0;width: 49.4%;}
	.home_case .small_bottom .item:nth-last-child(-n+2){margin-bottom: 0;}
}
@media only screen and (max-width:480px){
	.home_case{padding: 30px 0;}
	.home_case .big_top .item .txt{width: 100%;bottom: 0;font-size: 14px;}
	.home_case .small_bottom .item .txt{width: 100%;bottom: 0;font-size: 14px;}
	.home_case .big_top .item .txt span{display: none;}
	.home_case .small_bottom .item .txt span{display: none;}
}

/* home_profile */
.home_profile{padding: 3% 0;background: url(../images/pf_bg.jpg)no-repeat top left;overflow: hidden;}
.bg_mask{display:none;position:fixed; left:0%;top:0%; width:100%; height:100%;z-index:99;background: rgba(0,0,0,.9);}
.videos{ display:none;position:fixed; left:50%; top:50%;transform: translate(-50%,-50%);z-index:100; width:660px; height:400px; }
.videos video{object-fit: fill;width: 100%;}
.vclose { position:absolute;right:1%; top:2%; border-radius:100%; cursor: pointer; }
.home_profile .lf_part{padding-right: 5%;width: 50%;box-sizing: border-box;}
.home_profile .lf_part .idx_title{margin-top: 16%;text-align: left;}
.home_profile .lf_part .content{margin: 4.5% 0 13%;font-size: 18px;color: #000;line-height: 30px;}
.home_profile .lf_part .content .more{color: #e67817;}
.home_profile .lf_part ul{display: flex;flex-wrap: wrap;justify-content: flex-start;}
.home_profile .lf_part ul li{margin-bottom: 2px;margin-right: 2px;}
.home_profile .lf_part ul li:nth-last-child(1){margin-right: 0;}
.home_profile .lf_part ul li a{display: block;padding: 22px 10px;width: 148px;color: #fff;background: #363838;box-sizing: border-box;text-align: center;font-size: 18px;}
.home_profile .lf_part ul li a:hover{background: #e37718;}
.home_profile .video_part{width: 50%;transition: all .3s;}
.home_profile .video_part .videolist{position: relative;}
.home_profile .video_part .videolist .ico{width: 100%;}
.home_profile .video_part .videoed{position: absolute;top: 50%;left: 50%;width: auto;transform: translate(-50%,-50%);transition: all .5s;}
.home_profile .video_part:hover .videoed{transform: translate(-50%,-50%) rotateZ(180deg);}
@media only screen and (max-width:990px){
	.home_profile .lf_part{padding: 0 0 20px;width: 100%;}
	.home_profile .video_part{width: 100%;}
}
@media only screen and (max-width:768px){
	.home_profile{padding: 40px 0;}
	.home_profile .lf_part .content{margin: 4.5% 0 6%;font-size: 16px;line-height: 24px;}
	.home_profile .lf_part ul li{width: calc((100% - 6px) / 4);}
	.home_profile .lf_part ul li a{padding: 18px 10px;width: 100%;font-size: 16px;}
}
@media only screen and (max-width:480px){
	.home_profile{padding: 30px 0;}
	.home_profile .lf_part .idx_title{margin-top: 0;}
	.home_profile .video_part .videoed{width: 60px;}
	.home_profile .lf_part .content{margin: 6% 0;font-size: 14px;}
	.home_profile .lf_part ul li a{padding: 18px 0;font-size: 14px;white-space: nowrap;}
}

.home_news{padding-bottom: 3.5%;overflow: hidden;}
.home_news .news_content {margin-top: 28px;padding: 0 59px;box-sizing: border-box;position: relative;}
.home_news .news_content .item{padding: 15px;height: 473px;box-sizing: border-box;overflow: hidden;}
.home_news .news_content .item .shadow_bg{box-shadow:0 0 15px rgba(0,0,0,0.2);}
.home_news .news_content .item .content{position: relative;padding: 11% 5% 2%;margin-top: 0;transition: all 0.3s ease;background: #fff;z-index: 1;}
.home_news .news_content .item .content .tit{font-size: 20px;font-weight: normal;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;min-height: 52px;}
.home_news .news_content .item .content .time_wrap{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 26px;font-size: 14px;}
.home_news .news_content .item .content .time_wrap .time{}
.home_news .news_content .item .content .time_wrap .visit{padding-left: 32px;background: url(../images/icon_06.png)no-repeat left top;box-sizing: border-box;}
.home_news .news_content .item .content .des{margin-top: 13px;font-size: 14px;color: rgba(51,51,51,0.73);display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;display: none;}
.home_news .news_content .slide_prev,.home_news .news_content .slide_next{position: absolute;top: 50%;width: 52px;height: 52px;transform: translateY(-50%);border-radius: 50%;cursor: pointer;z-index: 2;}
.home_news .news_content .slide_prev{left: 0;background:#e5e5e5 url(../images/icon_prev.png)no-repeat center;}
.home_news .news_content .slide_next{right: 0;background:#e5e5e5 url(../images/icon_next.png)no-repeat center;}
.home_news .news_content .slide_prev:hover,.home_news .news_content .slide_next:hover{background-color: #999;}

@media only screen and (max-width:1300px){
.home_news .news_content .item{padding: 10px;}
.home_news .news_content .item .shadow_bg{box-shadow:0 0 10px rgba(0,0,0,0.2);}
}
@media only screen and (max-width:1200px){
	.home_news .news_content .item{height: 370px;}
}
@media only screen and (min-width:1000px){
	
	.home_news .news_content .item:hover .content{margin-top: -50px;}
	.home_news .news_content .item:hover .content .des{display: -webkit-box;}
}
@media only screen and (max-width:1000px){
	.home_news .news_content .item{height: auto;}
	.home_news .news_content .item .content .tit{font-size: 16px;min-height: 42px;}
	.home_news .news_content .item .content .des{display: -webkit-box;}
}
@media only screen and (max-width:768px){
	.home_news{padding-bottom: 40px;}
	.home_news .news_content{margin-top: 16px;padding: 0 40px;}
	.home_news .news_content .slide_prev, .home_news .news_content .slide_next{width: 36px;height: 36px;}
}
@media only screen and (max-width:480px){
	.home_news .news_content{padding: 0;}
	.home_news{padding-bottom: 20px;}
}

/* home_partner2 */
.home_partner2 {padding: 2% 0 6%;background: url(../images/sofa_bg.png)no-repeat right bottom 10px;}
.home_partner2 ul li{width: 20%;box-sizing: border-box;}
.home_partner2 ul li:nth-child(odd){border-right: 0;border-bottom: 0;}
.home_partner2 ul li:nth-child(even){border-bottom: 0;}
.home_partner2 ul li .img{position: relative;padding-bottom: 57%;width: 100%;height: 0;overflow: hidden;}
.home_partner2 ul li .img img{position: absolute;left: 50%;top: 50%;width: auto;max-width: initial;max-height: 100%;transform: translate(-50%,-50%);transition: all .2s linear;}
.home_partner2 ul li:hover .img img{transform: translate(-50%,-55%);}

@media only screen and (max-width:768px){
	.home_partner2{padding: 40px 0;background-size: 170px;}
}
@media only screen and (max-width:680px){
	.home_partner2{width: 100%;}
.home_partner2 ul li{width: 33.3%;}
.home_partner2 ul li{border-right: 0;border-bottom: 0;}
	.home_partner2 ul li:nth-last-child(-n+1){display: none;}
}
@media only screen and (max-width:480px){
	.home_partner2{padding:0 0 30px 0;}
}
